/* Order_View Styles */

div#order_quote_json {
	display:none;
}

/* Submit Cursor Styles */

input[type=submit]#controls_o_update,
input[type=submit]#controls_o_empty,
input[type=submit]#controls_o_purchase {
	cursor:pointer;
}

a.link_button {
	padding:10px;
	display:inline-block;
	text-decoration:none;
	border-radius:5px;
	margin:5px;
	cursor:pointer;
	color:white;
}

a.link_button.close {
	border: solid #6B0C00 1px;
	background: #ff1a00;
	 /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ff1a00 0%, #9b0000 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff1a00 0%,#9b0000 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff1a00), color-stop(100%,#9b0000));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff1a00 0%,#9b0000 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff1a00 0%,#9b0000 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ff1a00 0%,#9b0000 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a00', endColorstr='#9b0000',GradientType=0 );
	/* IE6-8 */;
}

a.link_button.close:hover {
	background: #ff1a00;
}

a.link_button.save {
	border: solid #0d501d 1px;
	background: #4adb4a;
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhZGI0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwODcwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4adb4a 0%,#008709 99%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4adb4a), color-stop(99%,#008709));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4adb4a 0%,#008709 99%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4adb4a 0%,#008709 99%);
	/* IE10+ */
	background: linear-gradient(to bottom, #4adb4a 0%,#008709 99%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4adb4a', endColorstr='#008709',GradientType=0 );
	/* IE6-8 */
	background: -moz-linear-gradient(top, #4adb4a 0%, #008709 99%);
}

a.link_button.save:hover {
	background: #4adb4a;
}